Subject: Re: Blx feedback- Ratnam
From: Ratnam Sharma <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Wed, 14 May 2014 07:42:35 +0530 (IST)

LTK1221601159319X- This case is being handled by L3 Team under the ticket LTK1221601170632X, Do I really need to close or reply on this
LTK1221601182212X- The case was pending in UK hub, My mistake I did not check before leaving as the reply came around 3 pm, will not repeat such kind of silly mistakes.

Regards,
Ratnam Sharma
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Ratnam Sharma" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Sent: Tuesday, May 13, 2014 4:59:07 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx feedback- Ratnam

Hello Ratnam 

Why did you not complete your AE before leaving? 

Two cases pending- 1 from US Hub, and 2nd from UK. 

You are suppose to complete all AE cases before signing off. I need to know why you didn't follow the procedure. 

Regards 
Subir